<EntityClassDefinition.TransitDisplayPanel_OrisonStation_a_CallShuttle __id="792d4385-e21a-4546-b60a-de27b7796fad" __path="libs/foundry/records/transitsystem/transitdisplaypanel/transitdisplaypanel_orisonstation_a_callshuttle.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/hightech/loc/stanton/orison/base/transit_canopy_display_screen_a.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/universal/prop/screen/screen_rtt_1_b.mtl" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <TransitDisplayPanelParams __type="DataForgeComponentParams" __polymorphicType="TransitDisplayPanelParams" playAnnouncements="1">
      <genericAnnouncments __type="TransitDisplayPanelGenericAnnouncements" preArrivalAlertTime="10.0" preDepartureAlertTime="15.0">
        <preArrivalTriggerID __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ORISONANN01_F_LPA_Announce_Platform_Approach_IG_001_TheNextShuttle" />
        <preDepartureTriggerID __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ORISONANN01_F_LPA_Announce_Platform_Departing_IG_001_LastCallFor" />
      </genericAnnouncments>
      <stationAnnouncements __type="TransitDisplayPanelStationAnnouncements" announcements="3f055a83-2eea-4d4c-ae40-a962e64233d2" postDepartureAlertTime="10.0" postDepartureAnnouncement="0" preArrivalAlertTime="10.0" preArrivalAnnouncement="0" />
    </TransitDisplayPanelParams>
    <UIBindingsVendorEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsVendorEntityComponentParams" namespace="" />
    <UIBindingsConsumerEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsConsumerEntityComponentParams" linkToPort="0" />
    <UIOwnerEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIOwnerEntityComponentParams" areScreens3D="0" areSounds3D="0" domainName="global" element="235bfc85-aa63-4fd5-b5d1-821fb3522a39" forceFlashColourCorrection="1" graph="00000000-0000-0000-0000-000000000000" hasActions="0" ignoreTrackviewUnloadRequests="0" invariantName="" loadDistance="25.0" loopMovie="0" movieAutoPlay="0" moviePath="" reflectLinkedStateMachines="0" reflectLocalStateMachine="1" startOpen="1" updateDistance="25.0" variantName="" />
    <UIRenderToTextureEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIRenderToTextureEntityComponentParams" aspectRatioOverride="0.0" compositeMaterialName="" directRenderStage="None" fallbackTextureOnOnload="" fieldOfView="90.0" grabCameraControlParams="00000000-0000-0000-0000-000000000000" hideRenderNodeOnUnload="0" interactionDistance="5.0" pickableCollision="Opaque" renderFlashBeforeCamera="0" renderType="FORWARD" secondaryTarget="None" transparentListDepthBias="0.0" />
    <UIBuildingBlocksEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBuildingBlocksEntityComponentParams" defaultStyle="00000000-0000-0000-0000-000000000000" enableFullScreenMouse="0">
      <layers>
        <BuildingBlocksLayer __type="BuildingBlocksLayer" layerName="Main" renderTarget="All">
          <defaultView __type="BuildingBlocksView" name="Default">
            <component __type="CtxGraph_Component" __polymorphicType="UIGraph_BuildingBlocksContextComponent" canvas="b12c5f10-54df-47c3-8e2f-ef0b43e25af8" />
          </defaultView>
          <views>
            <BuildingBlocksView __type="BuildingBlocksView" component="structInstance_UIGraph_BuildingBlocksContextComponent_props:1" name="Default" />
          </views>
        </BuildingBlocksLayer>
      </layers>
    </UIBuildingBlocksEntityComponentParams>
    <TransitPeripheralParams __type="DataForgeComponentParams" __polymorphicType="TransitPeripheralParams" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.TransitDisplayPanel_OrisonStation_a_CallShuttle>